.newuser, .forgotpass { 
	padding:3px 0px 2px 0px; 
}
.newuser a, .newuser a:visited, .forgotpass a, .forgotpass a:visited { 
	font-size:10px; color:#FF0000; 
}
.newuser a:hover, .forgotpass a:hover { 
	font-size:10px; color:#990000; 
}

.login { 
	padding:0px 5px 0px 40px; 
}
.login a, .login a:visited { 
	color:#009900; 
}
.login a:hover { 
	color:#006600; text-decoration:none; 
}

.contentmain_without_left {
	/*border-left:1px solid #999999;
	margin:0px 0px 0px 179px;
	padding-left:8px;*/
	min-height:431px;
}


